<div id="home-page-wrapper">
	
	<div ng-include="'modules/public/andon_left_slider.html'"></div>

	<div id="main-right-wrapper">
	
		<div ng-include="'modules/public/andon_header_bar.html'"></div>
	
		<div ui-view></div> 
	
	</div>

</div>